# metiers
:::tip astuce

Le référentiel des métiers peut être récupéré avec la requête : 

```jsx
    GET /channels/{channel_id}/metiers?lang=fr
```
[![Run in Postman](https://run.pstmn.io/button.svg)](https://god.gw.postman.com/run-collection/18861404-2bd60cea-6942-4809-83e7-e8869748aa62?action=collection%2Ffork&collection-url=entityId%3D18861404-2bd60cea-6942-4809-83e7-e8869748aa62%26entityType%3Dcollection%26workspaceId%3D9ab396af-18af-4f93-809c-cddd2fbd1422)


| Paramètre  | In   | Type    | Obligatoire        | Description                             |
| ---------- | ---- | ------- | ------------------ | --------------------------------------- |
| channel_id | path | integer | <center>✔️</center> | Identifiant de la [filière](./channels) |

:::
